.x {
    display: none;
}

.my {
    display: none;
}

.intro {
    font-family: "FranklinITCProThin","Helvetica","Arial",sans-serif !important;
    font-size: 1.3em !important;
    line-height: 1.4em !important;
    margin-bottom: 50px;
}

.legend {
    margin-right: 10px;
    font-size: 1.2em !important;
}

#hemmingway {
    width: 10%;
    border-radius: 15%;
    float: left;
}

.top {
    width: 60%;
    float: left;
    margin-left: 2.5%;
    margin-top: 25px;
}

.top div {
    margin-bottom: 15px;
    font-size: 22px;
    font-family: "FranklinITCProBold","Helvetica","Arial",sans-serif;
}

.author {
    margin-top: 50px;
    margin-bottom: 10px;
}

h4 {
    width: 50%;
    font-family: "FranklinITCProBold","Helvetica","Arial",sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.2em;
    float: left;
}

h4 span {
    font-family: "FranklinITCProThin","Helvetica","Arial",sans-serif;
}

h1 span {
    font-family: "FranklinITCProThin","Helvetica","Arial",sans-serif!important;
    font-size: 28px;
}

.score {
    position: relative;
    float: right;
    width: 40%;
    padding-top: 15px;
    margin-right: 2.5%;

}

.label-r {
    margin-left: 7px;
    margin-right: 5px;
    float: right;
    font-size: 1em;
}

.text-score {
    position: absolute;
    width: 150px;
    top: -25px;
    left: 50%;
    margin-left: -75px;
}

.text-score span {
    font-family: "FranklinITCProBold","Helvetica","Arial",sans-serif;
}

.tick-container {
    float: right;
    width:285px;
}

.tick {
    margin-left: 2px;
    width: 7.5px;
    height: 15px;
    float: right;
    background-color: rgba(216,210,164,1);
}

.read {
    float: right;
    position: absolute;
    margin-right: 100%;
    width: 11px;
    height: 11px;
    border: 2px solid #000;
    border-radius: 50%;
}

.app {
    margin-top: 15px;
}

.mug {
    float: left;
    width: 10%;
    border-radius: 15%;
}

.text {
    float: left;
    margin-left: 2.5%;
    width: 85%;
}

.prose {
    font-family: Georgia !important;
    font-size: 1.2em!important;
}

.prose span {
    padding: 1.2px;
}

.notes p {
    float: left;
    margin-right: 15px;
    margin-bottom: 0;
    font-size: 1em;
}

.prose .pass {
    background-color: rgba(148,198,135,.8);
}

.prose .phrs {
    background-color: rgba(178,166,204,.8);
}

.prose .dif {
    background-color: rgba(255,209,124,.8);
}

.prose .vDif {
    background-color: rgba(241,129,101,.8);
}

.prose .adv {
    background-color: rgba(92,197,244,.8);
}

.notes .pass {
    color: rgba(148,198,135,.8);
}

.notes .phrs {
    color: rgba(178,166,204,.8);
}

.notes .dif  {
    color: rgba(255,209,124,.8);
}

.notes .vDif  {
    color: rgba(241,129,101,.8);
}

.notes .adv  {
    color: rgba(92,197,244,.8);
}

.spacer {
    margin: 50px;
}


@media (max-width: 1200px) {
    
    .intro {
        margin-bottom: 50px;
    }

    .top {
        margin-top: 0;
        width: 80%;
    }
}


@media (max-width: 980px) {

    h4 {
        width: 40%;
    }

    .score {
        width: 55%;
    }

}


@media (max-width: 768px) {

    .mn {
        display: none;
    }

    .my {
        display: inline-block;
    }

    .top {
        width: 100%;
        float: none;
        margin-left: 0;
    }

    #hemmingway{
        display: none;
    }

    h4 {
        width: 100%;
    }

    .score {
        width: 70%;
        top:25px;
    }

    .author {
        margin-top: 35px;
    }

    .mug {
        width: 15%;
        position: relative;
        left: 0;
        float: none;
    }

    .text {
        width: 100%;
        margin-top: 25px;
        margin-left: 0;
        float: none;
    }

}


@media (max-width: 586px) {

    .mug {
        width: 35%;
    }

    .score {
        width: 55%;
    }

    .text-score {
        margin-left: -55px;
    }

    .label-r {
        display: none;
    }

    .tick-container {
        width:145px;
    }

    .tick {
        height:7.5px;
    }

}